/*     1001095 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__1001095__ a {border:none}
.slide_wide__1001095__ a img {border:none}
.slide_wide__1001095__.slide_zindex .owl-item {z-index:1}
.slide_wide__1001095__ .item {position:relative}
.slide_wide__1001095__ .item img {vertical-align:top;}
.slide_wide__1001095__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__1001095__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__1001095__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__1001095__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__1001095__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__1001095__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__1001095__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__1001095__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__1001095__ .owl-nav .owl-prev {left:10px}
.slide_wide__1001095__ .owl-nav .owl-next {right:10px}
.slide_wide__1001095__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__1001095__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__1001095__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__1001095__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__1001095__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__1001095__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__1001095__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__1001095__ .owl-dots .owl-dot.active span,
.slide_wide__1001095__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__1001095__.empty__1001095__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__1001095__.build_edit_mode .item {display:none}
.slide_wide__1001095__.build_edit_mode .item img {width:100%}
.slide_wide__1001095__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__1001095__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__1001095__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__1001095__ .owl-dots {top:30px;left:25px;}
	.slide_wide__1001095__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__1001095__ {max-width:1400px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__1001095__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__1001095__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__1001095__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__1001095__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__1001095__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__1001095__ .owl-nav .owl-prev {left:25px}
	.slide_wide__1001095__ .owl-nav .owl-next {right:25px}

	.slide_wide__1001095__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__1001095__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     1272085 : 이미지 (비율형)      */
.img_ratio__1272085__ {max-width:100%;vertical-align:top}
.img_ratio__1272085__ * {box-sizing:border-box}
.img_ratio__1272085__ a {display:block;vertical-align:top}
.img_ratio__1272085__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1272085__ img {width:auto}
}

/*     1272125 : 블록 설정      */
.block_option__1272125__ {display:table;width:100%}
.block_option__1272125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1272125__ {}
}


@media (min-width:1024px){
	.row__1272125__ {width:1400px;}
}

/*     1272095 : 이미지 (비율형)      */
.img_ratio__1272095__ {max-width:100%;vertical-align:top}
.img_ratio__1272095__ * {box-sizing:border-box}
.img_ratio__1272095__ a {display:block;vertical-align:top}
.img_ratio__1272095__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1272095__ img {width:auto}
}

/*     1285005 : 이미지 (비율형)      */
.img_ratio__1285005__ {max-width:100%;vertical-align:top}
.img_ratio__1285005__ * {box-sizing:border-box}
.img_ratio__1285005__ a {display:block;vertical-align:top}
.img_ratio__1285005__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1285005__ img {width:auto}
}

/*     1285015 : 이미지 (비율형)      */
.img_ratio__1285015__ {max-width:100%;vertical-align:top}
.img_ratio__1285015__ * {box-sizing:border-box}
.img_ratio__1285015__ a {display:block;vertical-align:top}
.img_ratio__1285015__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1285015__ img {width:auto}
}

/*     1272105 : 이미지 (비율형)      */
.img_ratio__1272105__ {max-width:100%;vertical-align:top}
.img_ratio__1272105__ * {box-sizing:border-box}
.img_ratio__1272105__ a {display:block;vertical-align:top}
.img_ratio__1272105__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1272105__ img {width:auto}
}

/*     1272115 : 이미지 (비율형)      */
.img_ratio__1272115__ {max-width:100%;vertical-align:top}
.img_ratio__1272115__ * {box-sizing:border-box}
.img_ratio__1272115__ a {display:block;vertical-align:top}
.img_ratio__1272115__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1272115__ img {width:auto}
}

/*     1006115 : 스크롤 블록/셀 슬라이드 js      */
.empty__1006115__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1006115__ p{font-size:17px;font-weight:bold}
.empty__1006115__ dl{margin:0;text-align:left;color:#333}
.empty__1006115__ dt{margin-bottom:5px;font-size:14px}
.empty__1006115__ dd{margin:0;font-size:13px}


/*     1005635 : 타이틀 텍스트      */
.title__1005635__ {font-size:0}
.title__1005635__ p {font-family: 'Dongle', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__1005635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1005635__.style_top p {padding-top:10px}
.title__1005635__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__1005635__.style_right p {padding-right:14px}
.title__1005635__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__1005635__.style_bottom p {padding-bottom:12px}
.title__1005635__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__1005635__.style_left p {padding-left:14px}
.title__1005635__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__1005635__.style_circle1 p {padding-left:18px}
.title__1005635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1005635__.style_circle2 p {padding-left:18px}
.title__1005635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1005635__ p {font-size:60px}
	.title__1005635__.style_top p:before {width:60px}
	.title__1005635__.style_right p:before {height:60px}
	.title__1005635__.style_bottom p:before {width:60px}
	.title__1005635__.style_left p:before {height:60px}
}

/*     1271625 : 블록 설정      */
.block_option__1271625__ {display:table;width:100%}
.block_option__1271625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1271625__ {}
}


@media (min-width:1024px){
	.row__1271625__ {width:1400px;}
}

/*     1005795 : BLANK 컨텐츠      */
.blank__1005795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1005795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1005795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1005795__ {height:5px}
}

/*     1005615 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__1005615__ {font-size:0}
.title__1005615__ p {font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1005615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1005615__.style_top p {padding-top:10px}
.title__1005615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1005615__.style_right p {padding-right:14px}
.title__1005615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1005615__.style_bottom p {padding-bottom:12px}
.title__1005615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1005615__.style_left p {padding-left:14px}
.title__1005615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1005615__.style_circle1 p {padding-left:18px}
.title__1005615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1005615__.style_circle2 p {padding-left:18px}
.title__1005615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1005615__ p {font-size:40px}
	.title__1005615__.style_top p:before {width:40px}
	.title__1005615__.style_right p:before {height:40px}
	.title__1005615__.style_bottom p:before {width:40px}
	.title__1005615__.style_left p:before {height:40px}
}

/*     1005625 : 한줄 텍스트      */
.text__1005625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1005625__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1005625__ p {font-size:20px}
}

/*     1005785 : BLANK 컨텐츠      */
.blank__1005785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1005785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1005785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1005785__ {height:5px}
}

/*     1005665 : 이미지 (모바일/PC 출력 구분)      */
.img__1005665__ {max-width:100%}
.img__1005665__ * {box-sizing:border-box}
.img__1005665__ a {display:block;vertical-align:top}
.img__1005665__ img {vertical-align:top}
.img__1005665__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1005665__ .img_m {display:none;}
	.img__1005665__ .img_pc {display:block;}
	.img__1005665__ .img_pc img {width:px;}
}

/*     1005735 : BLANK 컨텐츠      */
.blank__1005735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__1005735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1005735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1005735__ {height:0px}
}

/*     1271645 : 블록 설정      */
.block_option__1271645__ {display:table;width:100%}
.block_option__1271645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1271645__ {background-size:cover; paddin:0 40px;}
}


@media (min-width:1024px){
	.row__1271645__ {width:1400px;}
}

/*     1006085 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__1006085__ {font-size:0}
.title__1006085__ p { font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1006085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1006085__.style_top p {padding-top:10px}
.title__1006085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1006085__.style_right p {padding-right:14px}
.title__1006085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1006085__.style_bottom p {padding-bottom:12px}
.title__1006085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1006085__.style_left p {padding-left:14px}
.title__1006085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1006085__.style_circle1 p {padding-left:18px}
.title__1006085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1006085__.style_circle2 p {padding-left:18px}
.title__1006085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1006085__ p {font-size:30px}
	.title__1006085__.style_top p:before {width:30px}
	.title__1006085__.style_right p:before {height:30px}
	.title__1006085__.style_bottom p:before {width:30px}
	.title__1006085__.style_left p:before {height:30px}
}

/*     1295455 : 블록 설정      */
.block_option__1295455__ {display:table;width:100%}
.block_option__1295455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1295455__ {}
}


@media (min-width:1024px){
	.row__1295455__ {width:1400px;}
}

/*     1006095 : 한줄 텍스트      */
.text__1006095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1006095__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1006095__ p {font-size:20px}
}

/*     1006105 : 버튼      */
.button__1006105__ {font-size:0}
.button__1006105__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #fff;border-radius:4px;background:none;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1006105__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1006105__ a {font-size:20px}
}

